/* =====================
 Reset / Base
===================== */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: menca , noto-sans , sans-serif;
  color: #1a1a1a;
  background: #FFFFFF;
  line-height: 1.6;
  padding-top: 72px; /* 固定ヘッダー分 */
}

/* PC・SPのオンオフ */
.pc{
    display: block;
}
.sp{
    display: none !important;
}
@media (max-width: 1000px){
    .pc{
        display: none !important;
    }
    .sp{
        display: block !important;
    }
}
a,a:hover,a:visited{
    color: inherit;
}
/* =====================
 Header
===================== */
.header {
  background: #002241;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  opacity: 0.93;
}

.header-inner {
  height: 72px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  font-size: 24px;
  font-weight: bold;
}

/* =====================
 Navigation (PC)
===================== */
.nav ul {
  display: flex;
  list-style: none;
  gap: 20px;
}

.nav a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

/* =====================
 Hamburger
===================== */
.hamburger {
  display: none;
  background: none;
  border: none;
  cursor: pointer;
}

.hamburger span {
  display: block;
  width: 24px;
  height: 2px;
  background: #fff;
  margin: 5px 0;
}

/* =====================
 Dropdown Menu (PC)
===================== */
@media screen and (min-width: 769px) {

  .has-dropdown {
    position: relative;
  }

  /* ドロップダウン本体 */
  .dropdown {
    position: absolute;
    top: 54px;
    left: 50%;
    transform: translateX(-50%) translateY(10px) scale(0.98);

    width: 420px;
    padding: 24px 0;

    background: #002241;
	opacity: 0.95;
    border-radius: 16px;
    backdrop-filter: blur(6px);

    opacity: 0;
    visibility: hidden;

    transition:
      opacity 0.25s ease,
      transform 0.25s ease,
      visibility 0.25s;
  }

  /* 表示トリガー */
  .has-dropdown:hover .dropdown,
  .has-dropdown:focus-within .dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0) scale(1);
  }

  /* メニューリスト */
  .dropdown ul {
    list-style: none;
    display: grid;
    gap: 18px;
    padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
    text-align: center;
  }
  .dropdown li {
	padding-top: 2px;
	padding-bottom: 2px;
  }
  .dropdown li:hover {
    color: #0172fe;
    background: #283D4C;
  }

  .dropdown a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 0.04em;
    transition: color 0.2s ease;
  }

  .dropdown a:hover {
    color: #0172fe;
    background: #283D4C;
  }

}



/* =====================
 movie
===================== */
.movie_blk {
    width: 100%;
    height: 700px;
    position: relative;
    background: #002241;
}
.movie_blk video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -100px;
    left: 0;
}
@media screen and (max-width: 1100px) {
.movie_blk {
    width: 100%;
    height: 400px;
    position: relative;
}
.movie_blk video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
}
@media screen and (max-width: 769px) {
.movie_blk {
    width: 100%;
    height: 200px;
    position: relative;
}
.movie_blk video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
}


/* =====================
 News
===================== */
.news {
  background: #002241;
  padding: 40px 16px;
}

.news h3,
.news ul,
.news .news-more {
  background: #fff;
  opacity: 0.9;
}

.news h3 {
  padding: 20px;
  font-size: 16px;
  border-bottom: 1px solid #ccc;
}

.news-list {
  list-style: none;
  padding: 0 20px;
  border-radius: 10px;
}

.news-list li {
  border-bottom: 1px solid #e5e5e5;
  padding: 16px 0;
}

.news-list li:last-child {
  border-bottom: none;
}

.date {
  font-size: 15px;
  color: #333;
}

.label {
  background: #002241;
  color: #fff;
  padding: 2px 8px;
  font-size: 14px;
  border-radius: 10px;
  margin-left: 8px;
}

.news-list p {
  margin-top: 6px;
  font-size: 16px;
}

.news-more {
  text-align: center;
  padding: 16px 20px 20px;
  font-size: 16px;
  cursor: pointer;
  border-top: 1px solid #e5e5e5;
}

/* 白カード幅 */
.news > h3,
.news > ul,
.news > .news-more {
  max-width: 720px;
  margin: 0 auto;
}

.news > h3 {
  border-radius: 6px 6px 0 0;
}

.news > .news-more {
  border-radius: 0 0 6px 6px;
}

/* =====================
 Info
===================== */
.info {
  max-width: 1200px;
  margin: 40px auto;
  padding: 0 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.info-box{
  background: #fff;
  border: 1px solid #002241;
  padding: 20px;
  height: 150px;
}
@media screen and (max-width: 769px) {
.info-box{
  height: 100px;
}
}
.product-box {
  background: #fff;
  border: 1px solid #002241;
  padding: 0px;
  display: flex;
  gap: 20px;
  align-items: center;
  padding-right: 0px;
}
.product-text {
  padding-left: 20px;
}

.notice {
  width: 450px;
  margin: 0 auto;
  border-bottom: 1px solid #002241;
  display: inline-block;
}
@media screen and (max-width: 1000px) {
.notice {
  width: 350px;
}
}
@media screen and (max-width: 769px) {
.notice {
  width: 280px;
}
}
.purchase {
  border-bottom: 1px solid #002241;
  display: inline-block;
  font-weight: bold;
  font-size: 21px;
  margin-bottom: 20px;
}
.purchase-i {
  width: 250px;
  display: block;
}
@media screen and (max-width: 1000px) {
.purchase-i {
  display: none;
}
}
/* =========================
  Product Page Section
========================= */
.product-page {
  background-color: #002241;
  color: #ffffff;
  padding: 64px 24px 96px;
}

.product-page2 {
  background-color: #FFFFFF;
  color: #002241;
  padding: 64px 24px 96px;
}

/* レイアウト幅制御 */
.product-page > * {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

/* -------------------------
  Breadcrumb
------------------------- */
.product-breadcrumb {
  font-size: 14px;
  margin-bottom: 80px;
}

.product-breadcrumb__list {
  display: flex;
  gap: 8px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.product-breadcrumb__separator {
  opacity: 0.7;
}

/* -------------------------
  Header
------------------------- */
.product-header {
  margin-bottom: 56px;
}

.product-header__title {
  font-size: 48px;
  font-weight: 600;
  line-height: 1.3;
  margin: 0;
}

.product-header__title img{
	width: 500px;
}

/* -------------------------
  Content
------------------------- */
.product-content {
  display: flex;
  gap: 64px;
}

/* テキスト */
.product-detail {
  flex: 1;
}

.product-section {
  margin-bottom: 48px;
}

.product-section__title {
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 12px;
  margin: 0 0 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.product-section__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.product-section__item {
  margin-bottom: 12px;
}

.product-section__item::before {
  content: "・";
  margin-right: 4px;
}

/* -------------------------
  Image
------------------------- */
.product-media {
  width: 480px;
  flex-shrink: 0;
}

.product-media__image {
  width: 100%;
  height: auto;
  padding: 16px;
  display: block;
}

/* =========================
  Responsive
========================= */
@media (max-width: 850px) {
  .product-page {
    padding: 40px 16px 72px;
  }

  .product-header {
    margin-bottom: 32px;
  }

  .product-header__title {
    font-size: 32px;
  }

.product-header__title img{
	width: 400px;
}	
	
  .product-content {
    flex-direction: column;
  }

  .product-media {
    width: 100%;
    order: -1;
    margin-bottom: 40px;
  }
  .product-media__image {
    width: 80%;
    height: auto;
    padding: 16px;
    display: block;
    margin: 0 auto;
    padding-bottom: 0px;
}
}

@media (max-width: 390px) {
.product-header__title img{
	width: 300px;
}
}	

/* =========================
  Product Detail Section
========================= */
.product-detail-section {
  background-color: #ffffff;
  padding: 80px 24px;
  color: #002241;
}

.product-detail-section > * {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

/* -------------------------
  Title
------------------------- */
.product-detail-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 24px;
  padding-bottom: 12px;
  border-bottom: 1px solid #002241;
}

/* -------------------------
  Columns
------------------------- */
.product-detail-columns {
  display: flex;
  gap: 80px;
  margin-bottom: 80px;
}

.product-detail-block {
  flex: 1;
}

/* 説明 */
.product-detail-description {
  list-style: none;
  padding: 0;
  margin: 0;
}

.product-detail-description li {
  margin-bottom: 12px;
}

/* 仕様 */
.product-detail-spec {
  margin: 0;
}

.product-detail-spec__row {
  display: flex;
  margin-bottom: 12px;
}

.product-detail-spec dt {
  width: 160px;
}

.product-detail-spec dd {
  width: 250px;
  margin: 0;
}

.product-detail-spec2 {
  display: flex;
  margin-bottom: 12px;
}

.product-detail-spec2 dt {
  width: 160px;
}

.product-detail-spec2 dd {
  width: 600px;
  margin: 0;
}

/* -------------------------
  Movie
------------------------- */
.product-detail-movie {
  margin-bottom: 80px;
}

.product-detail-movie__list {
  display: flex;
  gap: 40px;
}

.product-detail-movie__item {
  flex: 1;
}

.product-detail-movie__thumb {
  position: relative;
  background-color: #002241;
  padding-top: 56.25%;
}

.product-detail-movie__play {
  position: absolute;
  inset: 0;
  margin: auto;
  width: 64px;
  height: 64px;
  border: 2px solid #ffffff;
  border-radius: 50%;
}

.product-detail-movie__play::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 52%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-left: 14px solid #ffffff;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}

/* ==========================
   Product Detail Table
========================== */

.product-detail-table {
  background: #fff;
  padding: 24px;
}

.product-detail-table__table {
  width: 100%;
  border-collapse: collapse;
  border: 1.5px #e8e7e7 solid;
}

/* 行ごとの交互背景（PC/SP共通） */
.product-detail-table__table tr:nth-child(even) {
  background: #ecebea;
}

.product-detail-table__table th,
.product-detail-table__table td {
  padding: 24px;
  font-size: 16x;
  line-height: 1.8;
  color: #002241;
  text-align: left;
  vertical-align: top;
}

/* PC：2カラム比率 */
.product-detail-table__table th {
  width: 22%;
  font-weight:normal;
  white-space: nowrap;
}

.product-detail-table__table td {
  width: 78%;
}

/* ==========================
   Responsive（SP）
========================== */

@media screen and (max-width: 768px) {

  .product-detail-table {
    padding: 16px;
  }

  .product-detail-table__table,
  .product-detail-table__table tbody,
  .product-detail-table__table tr {
    display: block;
    width: 100%;
  }

  .product-detail-table__table tr {
    padding: 20px;
  }

  .product-detail-table__table th,
  .product-detail-table__table td {
    display: block;
    width: 100%;
    padding: 0;
  }

  .product-detail-table__table th {
    margin-bottom: 8px;
    font-size: 15px;
    white-space: normal;
    width: 100% !important;
  }

  .product-detail-table__table td {
    font-size: 14px;
  }
}


/* -------------------------
  Notes
------------------------- */
.product-detail-notes ul {
  padding-left: 20px;
  margin-top: 80px;
  font-size: 13px;
  list-style: none;
}

.product-detail-notes li {
  margin-bottom: 8px;
}

/* =========================
  Responsive
========================= */
@media (max-width: 768px) {
  .product-detail-section {
    padding: 56px 16px;
  }

  .product-detail-columns {
    flex-direction: column;
    gap: 56px;
  }

  .product-detail-movie__list {
    flex-direction: column;
    gap: 32px;
  }

  .product-detail-spec__row {
    flex-direction: column;
  }

  .product-detail-spec dt {
    width: auto;
    margin-bottom: 4px;
  }
	
  .product-detail-spec2 {
    flex-direction: column;
  }

  .product-detail-spec2 dt {
    width: auto;
    margin-bottom: 4px;
  }
	
.product-detail-spec2 dd {
  width: 90%;
  margin: 0;
}

  .product-detail-table th {
    width: 35%;
  }
}

.news-archive {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
  color: #002241;
  margin-top: 50px;
  margin-bottom: 100px;
}

.news-archive__title {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: normal;
}

.news-archive__lead {
  margin: 30px 0 10px;
  font-weight: bold;
}

.news-archive__line {
  border: none;
  border-top: 1px solid #002241;
  margin-bottom: 30px;
}

.news-archive__tags {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}

.news-archive__tags a {
  border: 1px solid #002241;
  border-radius: 20px;
  padding: 6px 16px;
  font-size: 17px;
  text-decoration: none;
  color:#002241;
}

.news-archive__tags li {
  list-style:none;
}

.news-archive__note {
  background: #e9f4ff;
  border-radius: 999px;
  padding: 10px 20px;
  margin-bottom: 30px;
  font-weight: bold;
}

/* 最新情報 */
.news-latest {
  border: 1px solid #002241;
  margin-bottom: 40px;
}

.news-latest__head {
  background: #002241;
  color: #fff;
  padding: 20px;
  font-weight: bold;
}

.news-latest__body {
  padding: 20px;
}

.news-latest__body dl > div {
  display: grid;
  grid-template-columns: 60px 1fr;
  gap: 20px;
  margin-bottom: 15px;
}

.news-latest__body dt {
  background: #e9f4ff;
  text-align: center;
  padding: 6px 0;
  font-weight: normal;
}

/* アコーディオン */
.news-accordion__btn {
  width: 100%;
  background: #002241;
  color: #fff;
  border: none;
  border-radius: 30px;
  padding: 14px 24px;
  text-align: left;
  margin-bottom: 15px;
  position: relative;
  font-size: 17px;
}

.news-accordion__btn::after {
  content: "▼";
  position: absolute;
  right: 20px;
}
/* アコーディオン */
.news-accordion__btn2 {
  width: 200px;
  background: #FFFFFF;
  color: #002241;
  border: none;
  border-radius: 30px;
  padding: 14px 24px;
  text-align: center;
  margin-bottom: 15px;
  position: relative;
  font-size: 17px;
	margin: 0 auto;
	display: block;
}

.news-accordion__btn2::after {
  content: "▼";
  position: absolute;
  right: 20px;
}


/* =====================
  SP（768px以下）
===================== */
@media (max-width: 768px) {

  .news-archive__tags {
    flex-wrap: wrap;
  }

  .news-latest__body dl > div {
    grid-template-columns: 50px 1fr;
    gap: 15px;
  }

}

/* =========================
   Link List
========================= */


.link-list__row {
  display: flex;
  gap: 32px;
  padding: 24px 0;
  border-bottom: 1px solid #002241;
}

.link-list__label {
  min-width: 160px;
  padding: 10px 24px;
  background: #002241;
  color: #fff;
  text-align: center;
  border-radius: 999px;
  white-space: nowrap;
  text-decoration: none;
}
.link-list__label a { 
  text-decoration: none;
  color: #FFFFFF;
}

.link-list__items {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 24px;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 10px;
}

.link-list__items a {
  position: relative;
  padding-left: 14px;
  color: #002241;
  text-decoration: none;
  font-size: 17px;
}

.link-list__items a::before {
  content: "▶";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 14px;
}

.link-list__label2 {
  min-width: 160px;
  padding: 10px 24px;
  color: #002241;
  text-align: center;
  white-space: nowrap;
  text-decoration: none;
}
.link-list__label2 a { 
  text-decoration: none;
  color: #002241;
}

/* =========================
   Responsive
========================= */
@media (max-width: 768px) {
  .link-list__row {
    flex-direction: column;
    gap: 16px;
  }

  .link-list__label {
    width: fit-content;
  }

  .link-list__items {
    gap: 12px 20px;
  }
}


.link-top {
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 10px;
}

.link-inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

/* タグ */
.link-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 40px;
}

.link-tag {
  background: #002241;
  color: #fff;
  padding: 12px 26px;
  border-radius: 999px;
  font-size: 14px;
  text-decoration: none;
}

/* 見出し */
.link-heading {
  font-size: 18px;
  color: #0172fe;
  margin-bottom: 8px;
  font-weight: normal;
  margin-top: 50px;
}

.link-line {
  height: 1px;
  background: #0172fe;
  margin-bottom: 30px;
}

/* ヘッダー（PCのみ） */
.link-header {
  display: grid;
  grid-template-columns: 1fr 1fr;
  background: #e8f2ff;
  padding: 5px 16px;
  font-weight: normal;
  color: #0172fe;
  margin-bottom: 20px;
}

/* リスト */
.link-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 20px;
}

/* アイテム */
.link-item {
  border: 1px solid #002241;
  padding: 28px;
}

/* 住所 */
.link-address {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  margin-bottom: 16px;
}

.link-icon {
  font-size: 20px;
}

.link-icon img{
  width: 35px;
}

/* 内容 */
.link-title {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 6px;
}

.link-desc {
  font-size: 16px;
  margin-bottom: 16px;
}

/* ボタン */
.link-buttons {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
}

.link-btn {
  background: #e8f2ff;
  text-align: center;
  padding: 10px 0;
  font-size: 16px;
  text-decoration: none;
  color: #002241;
}

.btn-border {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #0172FE !important;
  border: solid 2px #0172FE;
  border-radius: 3px;
  transition: .4s;
  margin-top: 50px;
}

.btn-border:hover {
  background: #0172FE;
  color:#FFFFFF !important;
}

/* =====================
   Responsive
===================== */
@media (max-width: 768px) {

  .link-tags {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 14px 12px;
    justify-items: center;
  }

  .link-tag {
    width: 100%;
    text-align: center;
    padding: 12px 0;
    font-size: 13px;
  }

  .link-header {
    display: none;
  }

  .link-item {
    padding: 20px;
  }

  .link-title {
    font-size: 15px;
  }

  .link-desc {
    font-size: 15px;
  }
	
  .link-address {
    font-size: 16px;
}
  .link-btn {
  font-size: 14px;
}
}

/* =====================
 history
===================== */

.history {
  padding: 10px 0;
}

.history-inner {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
}

/* ---- item ---- */

.history-item {
  display: flex;
  gap: 40px;
  padding: 20px 0;
  border-bottom: 1px solid #dcdcdc;
}

.history-item:last-child {
  border-bottom: none;
}

/* ---- year ---- */

.history-head {
  flex-shrink: 0;
}

.history-year {
  background: #002241;
  color: #fff;
  font-weight: normal;
  padding: 10px 22px;
  font-size: 19px;
  letter-spacing: 0.05em;
  width: 115px;
}

/* ---- content ---- */

.history-content {
  flex: 1;
}

.history-content p {
  font-size: 16px;
  line-height: 2;
  color: #002241;
}

.history-content p + p {
  margin-top: 8px;
}

/* =====================
 Responsive
===================== */

@media screen and (max-width: 768px) {

  .history {
    padding: 10px 0;
  }

  .history-item {
    flex-direction: column;
    gap: 18px;
    padding: 22px 0;
  }

  .history-year {
    display: inline-block;
    font-size: 16px;
    padding: 8px 18px;
    width: 95px;
  }

  .history-content p {
    font-size: 15px;
    line-height: 1.9;
  }

}

/* =====================
 overview
===================== */

.overview {
  padding: 40px 0;
}

.overview-inner {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
}

/* ---- item ---- */

.overview-item {
  display: flex;
  gap: 60px;
  padding: 20px 0;
}

/* ---- head ---- */

.overview-head {
  flex-shrink: 0;
  width: 150px;
}

.overview-label {
  color: #0172fe;          /* 青 */
  font-weight: normal;
  font-size: 17px;
  letter-spacing: 0.05em;
}

/* ---- content ---- */

.overview-content {
  flex: 1;
}

.overview-content p {
  font-size: 17px;
  line-height: 2;
  color: #002241;
}

.overview-content p + p {
  margin-top: 10px;
}

/* =====================
 Responsive
===================== */

@media screen and (max-width: 768px) {

  .overview {
    padding: 20px 0;
  }

  .overview-item {
    flex-direction: column;
    gap: 16px;
    padding: 20px 0;
  }

  .overview-head {
    width: 100%;
  }

  .overview-label {
    font-size: 15px;
  }

  .overview-content p {
    font-size: 14px;
    line-height: 1.9;
  }

}

/* =====================
 contents
===================== */

.contents {
  padding: 30px 0;
}

.contents-inner {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}

/* ---- title ---- */

.contents-title {
  font-size: 20px;
  font-weight: bold;
  color: #002241;
  margin-bottom: 10px;
  letter-spacing: 0.05em;
}

/* ---- text ---- */

.contents-text p {
  font-size: 16px;
  line-height: 2;
  color: #002241;
}

.contents-text p + p {
  margin-top: 10px;
}

.title01 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #002241;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #0172FE;/*左線*/
  font-weight: normal;
  font-size: 19px;
}

.contents-title2 {
  font-size: 20px;
  font-weight: bold;
  color: #002241;
  margin-bottom: 10px;
  letter-spacing: 0.05em;
  width: 300px;
}

.contents-text2 p {
  font-size: 16px;
  line-height: 2;
  color: #002241;
  width: 650px;
}

/* =====================
 Responsive
===================== */

@media screen and (max-width: 1024px) {

  .contents {
    padding: 80px 0;
  }

  .contents-title {
    font-size: 18px;
  }

}

@media screen and (max-width: 768px) {

  .contents {
    padding: 60px 0;
  }

  .contents-inner {
    width: 90%;
  }

  .contents-title {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.4;
  }

  .contents-text p {
    font-size: 15px;
    line-height: 1.9;
  }
 .contents-title2 {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.4;
    width: 100%;
  }

  .contents-text2 p {
    font-size: 15px;
    line-height: 1.9;
     width: 100%;
  }
}

/* =====================
  ACCESS
===================== */

.contents.access {
  padding: 40px 20px;
}

/* 中央寄せ */
.contents-inner {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 60px;
}

/* =====================
  左テキスト
===================== */

.access-text {
  flex: 1;
}

.access-title {
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.05em;
  color: #002241;
}

.access-line {
  width: 300px;
  height: 1px;
  background: #002241;
  margin: 16px 0 24px;
}

.access-desc {
  font-size: 16px;
  line-height: 2;
  color: #333;
}

/* =====================
  右画像
===================== */

.access-map {
  flex: 1;
}

.access-map img {
  width: 550px;
  height: auto;
  display: block;
}

/* =====================
  Responsive（SP）
===================== */

@media screen and (max-width: 768px) {

  .contents.access {
    padding: 20px 20px;
  }

  .contents-inner {
    flex-direction: column;
    gap: 40px;
  }

  .access-title {
    font-size: 17px;
    text-align: left;
  }

  .access-line {
    margin: 12px auto 20px;
  }

  .access-desc {
    text-align: left;
    font-size: 15px;
  }

  .access-map img {
  width: 100%;
  }
}


/* =====================
 Footer
===================== */
.footer {
  background: #002241;
  color: #fff;
  padding: 40px 20px;
}

.footer-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.footer-logo {
  font-size: 26px;
  margin-bottom: 20px;
}

.footer-nav {
  list-style: none;
}

.footer-nav li {
  margin-bottom: 10px;
}

.footer-nav a {
  color: #fff;
  text-decoration: none;
  font-size: 13px;
}

.copyright {
  max-width: 1200px;
  font-size: 12px;
  margin-top: 20px;
  margin: 0 auto;
}

/* =====================
 To Top
===================== */
.to-top {
  position: fixed;
  right: 16px;
  bottom: 16px;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background: #002241;
  color: #fff;
  border: none;
  cursor: pointer;
  z-index: 900;
}

/* =====================
 Responsive (SP)
===================== */
@media screen and (max-width: 950px) {

  .hamburger {
    display: block;
  }

  .nav {
    display: none;
    position: fixed;
    top: 72px;
    left: 0;
    width: 100%;
    background: #002241;
  }

  .nav.open {
    display: block;
  }

  .nav ul {
    display: block;
    padding: 10px;
    font-size: 16px;
  }

  .nav li {
    margin-bottom: 5px;
	font-size: 15px;
  }

  .hero-inner {
    flex-direction: column;
  }

  .hero-text {
    padding: 20px;
  }

  .hero-text h2 {
    font-size: 32px;
  }

  .info {
    grid-template-columns: 1fr;
  }
}

/* =====================
 Responsive (PC)
===================== */
@media screen and (min-width: 769px) {

  .header-inner,
  .hero-inner {
    max-width: 1320px;
  }

  .news > h3,
  .news > ul,
  .news > .news-more {
    max-width: 1100px;
  }

  .footer-inner {
    display: flex;
    align-items: flex-start;
    gap: 60px;
  }

  .footer-nav {
    display: flex;
    flex-wrap: wrap;
    gap: 12px 32px;
    max-width: 700px;
  }

  .copyright {
    width: 100%;
    margin-top: 30px;
  }
}

.modal { 
	position:fixed;
	display:none;
	z-index:9999;
	top:40%;
	left:50%;
	width:650px;
	height:350px;
	margin:-100px 0 0 -330px;
	padding:50px;
	text-align:center;
	background: #002241;
	border-radius: 20px !important;
	color: #FFFFFF;
	font-size: 16px;
	opacity: 0.9;
}
  .modal-p {
    font-size: 24px;
	 	margin-bottom: 10px;
  }
  .modal-p {
    font-size: 24px;
	 	margin-bottom: 10px;
  }  
  .modal-p2 {
    margin-bottom: 50px;
  }
  .modal2 {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 0.04em;
    transition: color 0.2s ease;
  }

  .modal2:hover {
    color: #0172fe;
    background: #283D4C;
  }

@media screen and (max-width: 950px) {
	.modal { 
	position:fixed;
	display:none;
	z-index:9999;
	top:40%;
	left:60%;
	width:60%;
	height:40%;
	margin:-100px 0 0 -330px;
	padding:50px;
	text-align:center;
	background: #002241;
	border-radius: 20px !important;
	color: #FFFFFF;
	font-size: 16px;
}
}
@media screen and (max-width: 450px) {
	.modal { 
	position:fixed;
	display:none;
	z-index:9999;
	top:40%;
	left:83%;
	width:88%;
	height:35%;
	margin:-100px 0 0 -330px;
	padding:10px;
	text-align:center;
	background: #002241;
	border-radius: 20px !important;
	color: #FFFFFF;
	font-size: 14px;
}
	  .modal-p {
    font-size: 22px;
	margin-bottom: 30px;
  }
	  .modal-p2 {
    margin-bottom: 30px;
	text-align: left;
	padding-left: 5px;
  }
}


@media screen and (max-width: 390px) {
	.modal { 
	position:fixed;
	display:none;
	z-index:9999;
	top:40%;
	left:90%;
	width:88%;
	height:40%;
	margin:-100px 0 0 -330px;
	padding:10px;
	text-align:center;
	background: #002241;
	border-radius: 20px !important;
	color: #FFFFFF;
	font-size: 14px;
}
	  .modal-p {
    font-size: 22px;
	margin-bottom: 30px;
  }
	  .modal-p2 {
    margin-bottom: 30px;
	text-align: left;
	padding-left: 5px;
  }
}

@media screen and (max-width: 370px) {
	.modal { 
	position:fixed;
	display:none;
	z-index:9999;
	top:40%;
	left:102%;
	width:88%;
	height:50%;
	margin:-100px 0 0 -330px;
	padding:10px;
	text-align:center;
	background: #002241;
	border-radius: 20px !important;
	color: #FFFFFF;
	font-size: 14px;
}
	  .modal-p {
    font-size: 22px;
	margin-bottom: 30px;
  }
	  .modal-p2 {
    margin-bottom: 30px;
	text-align: left;
	padding-left: 5px;
  }
}

.fade-up {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s ease;
}

.fade-up.is-active {
  opacity: 1;
  transform: translateY(0);
}
